Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000093Testlink 1.6.xUser Interface Generalpublic2005-09-09 00:112005-09-15 13:39
Reportertristram 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6 BETA 1 
Fixed in Version1.6 RC1 
Summary0000093: Incorrect link reference in testlink\gui\help\en_US\content.html
DescriptionWindows version.

Each help link is preceeded by "../instructions/" which does not exist. Simply deleting that corrects the error.

from content.html:

<h1>Instruction pages</h1>


        
  • ../instructions/keywordsAssign.html

  •     
  • ../instructions/testExecute.html

  •     
  • ../instructions/planTesters.html

  •     
  • ../instructions/planAddTC.html

  •     
  • ../instructions/planOwnerAndPriority.html

  •     
  • ../instructions/testSetRemove.html

  •     
  • ../instructions/planOwnerAndPriority.html

  •     
  • ../instructions/browseResults.html

  •     
  • ../instructions/tcEdit.html

  •     
  • ../instructions/tcPrint.html

  •     
  • ../instructions/tcSearch.html


TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000080)
fman (administrator)
2005-09-12 10:10

cvs commit 20050912

- Issue History
Date Modified Username Field Change
2005-09-09 00:11 tristram New Issue
2005-09-09 11:48 fman Status new => assigned
2005-09-09 11:48 fman Assigned To => fman
2005-09-12 10:10 fman Status assigned => resolved
2005-09-12 10:10 fman Fixed in Version => next release
2005-09-12 10:10 fman Resolution open => fixed
2005-09-12 10:10 fman Note Added: 0000080
2005-09-15 13:39 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker